﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  text-align: center;
  padding: 0 0 0 0; 
  background-color: #cbcdcf;
  line-height: 14px;
  font-size: 12px;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 0 10 0; 
}
h1 {
  line-height: 16px;
  font-size: 16px;
  color: #5e6a78;
  font-weight: bold;
}
h2 {
  line-height: 15px;
  font-size: 13px;
  color: #4a78a5;
  font-weight: bold;
}
h3 {
  line-height: 16px;
  font-size: 16px;
  color: #4a78a5;
  font-weight: bold;
}
h4 {
  line-height: 15px;
  font-size: 13px;
  color: #90a0af;
  font-weight: bold;

}
a,  a:link {
  color: #4a78a5;
  text-decoration: underline;
  font-weight: bold;
}
a:visited {
  color: #4a78a5;
  text-decoration: underline;
  font-weight: bold;
}
a:hover {
  color: #1040a3;
  text-decoration: none;
}
#outerWrapper {
	width: 964px;
	text-align: left;
	margin: 0 auto 0 auto;
	background-image: url('../images/usg_plasterboard_back.jpg');
	background-repeat: repeat-y;
}
#outerWrapper #header {
	line-height: 15px;
	font-size: 12px;
	background-image: url('../images/usg_interior_building.jpg');
	height: 110px;
	text-align: right;
	color: #FFFFFF;
	padding-right: 20px;
	padding-top: 2px;
}
#header a {
  color: #ffffff;
  text-decoration: none;
  font-weight: normal;
}
#header a:hover {
  color: #434950;
  text-decoration: none;
}
#outerWrapper #contentWrapper #leftColumn1 {
	padding: 0px 10px 0px 10px;
	float: left;
	width: 140px;
}
#left_column_links {
	z-index: 2;
	bottom: 0px;
	color: #fff;
	float: left;
	position: relative;
	top: -148px;
	left: 8px;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
	height: 75px;
}
#left_column_links ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0 0 0 0px;
}
#left_column_links li {
	list-style-type: none;
	background-image: url('../images/usg_bullet.gif');
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-top: 8px;
	margin-bottom: 8px;
	width: 150px;
}
#outerWrapper #contentWrapper #content {
	padding: 10px 30px 0px 10px;
	margin: 0 0 0 160px;
}
#outerWrapper #contentWrapper .clearFloat {
  display: block;
  clear: left;
}
#outerWrapper #footer {
	background-position: bottom;
	background-image: url('../images/usg_interior_foot.jpg');
	height: 70px;
	padding-left: 0px;
	font-size: 10px;
	line-height: 16px;
	color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
}
#horizontal ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0px 0 0 5px;
}
#horizontal li {
	display: inline;
	margin: 0px auto 0px auto;
	padding-left: 15px;
	padding-right: 25px;
	line-height: 12px;
	width: 250px;
	background-image: url('../images/usg_bullet.gif');
}
#horizontal2 ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0px 0 0 5px;
}
#horizontal2 li {
	display: inline;
	margin: 0px auto 0px auto;
	padding-left: 15px;
	padding-right: 25px;
	line-height: 12px;
	width: 250px;
	background-image: url('../images/usg_bullet.gif');
}
#acoustic table {		   
	border: 1px solid #000000;
	border-collapse: collapse;
}    
#acoustic td { 
	border: 1px solid #000000;	
}
#acoustic th { 
	border: 1px solid #000000; 
}
#acoustic a {
	font-weight: normal;
}
#acoustic a:hover {
	font-weight: normal;
}
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.fr { float:right; }
.fl { float:left; }
.vt { vertical-align:top; }
.vm { vertical-align:middle; }
.vb { vertical-align:bottom; }
li {
	list-style-type: none;
	background-image: url('../images/usg_bullet.gif');
	background-repeat: no-repeat;
	padding-left: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 85%;
}
.width60 {
	width: 60%;
}
.pic_border {
	margin: 6px;
	padding: 0px;
	border: 1px #434950 solid;
}
.pic_border_left_margin {
	margin: 0px 6px 0px 0px;
	padding: 0px;
	border: 1px #434950 solid;
}
.pic_border_0topbottom_margin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 1px #434950 solid;
}
.pic_border_centered {
	margin: 6px;
	padding: 0px;
	border: 1px #434950 solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border_centered_0topbottom {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 1px #434950 solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0_centered {
	margin: 6px;
	padding: 0px;
	border: none;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0 {
	border: none;
}
.pic_border_0margin {
	margin: 0px;
	padding: 0px;
	border: 1px #000000 solid;
}
.margin_top_0 {
	margin-top: 0;
}
.margin_bottom_0 {
	margin-bottom: 0;
}
.margin_topbottom_0 {
	margin-bottom: 0;
	margin-top: 0;
}
.margin_top_0_centered {
	margin-top: 0;
	text-align: center;
}
.margin_bottom_0_centered {
	margin-bottom: 0;
	text-align: center;
}
.margin_topbottom_0_centered {
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
}
.style_submit {
	color: #000000;
	font-size: 1.0em;
	padding: 3px;
	background: #fdfdb8;
	border: 1px solid #ed2c22;
	margin-bottom: 5px;
}
.style_input {
	border: 1px solid #ed2c22;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	background: #ffffff;
	padding: 2px;
}
.style_input_required {
	border: 1px solid #ed2c22;
	color: #000000;
	font-size: 11px;
	background: #fdfdb8;
	padding: 2px;
}
.home_block_image {
	background-color: #90a2b0;
	width: 300px;
	margin-top: 0px;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 12px;
	font-family: Verdana;
}
.home_block_text {
	padding: 0px;
	margin: 10px;
}
.home_text {
	padding: 0px;
	margin: 10px;
	line-height: 20px;
}
.product_cell_back {
	background-color: #90a2b0;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
	padding-left: 10px;
}
.lefted_ul {
	margin: 0;
	padding: 0px 0 0 5px;
}
.small_text_acoustic {
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	background-color: #CCFECC;
}
.small_text_acoustic_whiteback {
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	background-color: #ffffff;
}
.normal_text_acoustic {
	font-weight: bold;
	background-color: #CCFECC;
}
.small_text_acoustic_centre {
	font-size: 11px;
	text-align: center;
}
.small_text_acoustic_left {
	font-size: 11px;
	text-align: left;
}
.text_margin_5_leftright {
	margin-left: 5px;
	margin-right: 5px;
}
.xlarge_text {
	font-size: x-large;
	text-align: center;
}
.green_background {
	background-color: #CCFFCC;
}
.bold-red {
	color: #e12121;
	font-weight: bold;
	padding: 0px;
	margin: 10px;
	line-height: 20px;
	font-size: 15px;
}
.links_table_horizontal {
	background-image: url('../images/usg_line.gif');
	height: 11px;
	text-align: center;
	background-repeat: repeat-x;
}
.links_table_horizontal_vert {
	background-image: url('../images/usg_line_vert.gif');
	text-align: center;
	background-repeat: repeat-y;
	width: 11px;
}
.large_grey {
  font-size: 14px;
  color: #5e6a78;
  font-weight: bold;
}